{
    "name": "janishutz-snippets",
    "engines": {
        "vscode": "^1.11.0"
    },
    "contributes": {
        "snippets": [
            {
                "language": "all",
                "path": "./snippets/docSetup.json"
            },
            {
                "language": "tex",
                "path": "./snippets/tex.json"
            },
            {
                "language": "javascript",
                "path": "./snippets/javascript.json"
            },
            {
                "language": "typescript",
                "path": "./snippets/typescript.json"
            },
            {
                "language": "vue",
                "path": "./snippets/vue.json"
            }
        ]
    }
}
